body { 
	margin: 12px 0 0 0;
	padding: 0;
	font-size: 100%;
	font-family: Arial, sans-serif;
	color:#585959;
	background:#3fbbd5;
}

p {
	font-family:Verdana;
	font-size:.90em;
	line-height:15px;
	color:#666666;
	margin:0 0 1em;
	font-style:normal;
}
a:link { color:#0A7CBA; text-decoration:none; }
a:visited { color:#0A7CBA; text-decoration:none; }
a:active { color:#0A7CBA; text-decoration:none; }
a:hover { color:#0A7CBA; text-decoration:underline; }


#contentwrap { 
	
 width:100%;
	text-align:center; 
	margin: 0 0 0 0;
	padding: 0;
}	
#content { 
	text-align: left; 
	background:url(http://www.lymedisease.org/limages/splash_back.png);
 	background-repeat:no-repeat;
	width: 985px; 
	height: 700px;
	margin: 0 auto 24px auto; 
	padding: 0; 

} 
#topcontent { 
	
	margin: 0; 
	padding: 0;
	text-align:center; 
} 
h1{ 
font: bold 14px Arial, sans-serif;
	color: #ffffff; 
	margin: 0 0 12px 0;
	padding: 0;
	letter-spacing: .05em;
} 

#innercontent { 
	text-align: left; 
	width: 894px; 
	margin: 0 47px 0 48px; 
	padding: 0;
} 
#topcol{
text-align: left; 
width: 900px; 
	margin: 4px 0 0 20px; 
	padding: 0; 
}
#topcol h2{ 
font: bold 22px Arial, sans-serif;
	color: #626262; 
	margin: 18px 0 0 0;
	padding:  0 0 8px 0;

} 

h3{ 
font: bold 14px Arial, sans-serif;
	color: #319fb7; 
	margin: 0;
	padding:  0 0 8px 0;
text-decoration: none;

} 
h4{ 
text-align: center;
font: bold 16px Arial, sans-serif;
	color: #ff8f00; 
	margin: 0;
	padding:  40px 0 0 0;
text-decoration: none;

} 

h5{ 
text-align: center;
font: bold 36px Arial, sans-serif;
	color: #30a0b4; 
	margin: 0;
	padding:  0 0 4px 0;
text-decoration: none;

} 
.bottomtxt { 
font: bold 14px Arial, sans-serif;
	color: #626262; 
	margin: 0;
	padding:  0;
text-align: center;
} 

#col1{

	float: left;
	font: normal 11px Arial, sans-serif;
	font-stretch: extra-condensed;
	color: #707070;
	width:220px; 
	text-align:left; 
	margin:34px 15px 12px 10px;	
	padding: 0 20px 0 0;
	border-right: 1px solid #cccccc; 
voice-family: "\"}\""; 
voice-family:inherit; 
width:199px; 
visibility: visible; }

html>body #col1 {
width:199px; 
} 	


#col2{

	float: left;
	font: normal 11px Arial, sans-serif;
	font-stretch: extra-condensed;
	color: #707070;
	width:220px; 
	text-align:left; 
margin:34px 15px 12px 0;			
	padding: 0 20px 0 0;
border-right: 1px solid #cccccc; 
voice-family: "\"}\""; 
voice-family:inherit; 
width:199px; 
visibility: visible; }

html>body #col2 {
width:199px; 
} 	

#col3{

	float: left;
	font: normal 11px Arial, sans-serif;
	font-stretch: extra-condensed;
	color: #707070;
width:199px; 
	text-align:left; 
margin:34px 0 12px 0;		
	padding: 0;
} 	
#col4{

	float: left;
	font: normal 11px Arial, sans-serif;
	font-stretch: extra-condensed;
	color: #707070;
width:175px; 
	text-align:left; 
margin:310px 0 12px 0;		
	padding: 0;
} 	


.clear {
	clear:both;
	margin:0;
	padding:0;
	line-height:0;
	height:0;
}	

.tournavh ol {
 list-style: none;
margin: 0;
padding: 0;
background: FFFFFF;
}
.tournavh li {
 border-bottom: 1px solid #ffffff;
display: block;
}
.tournavh li a {
background-color: #FFFFFF;
background-repeat: no-repeat;
display: block;
padding: 7px 6px 7px 48px;
}
.tournavh li.one a {
font: normal 12px Arial, sans-serif;
color:#707070;
	letter-spacing: .02em;
background-image: url(http://www.lymedisease.org/limages/splash_1.gif);
background-position: 5px 8px 5px 8px;
text-decoration: none;
}

.tournavh li.two a  {
font: normal 12px Arial, sans-serif;
color:#707070;
	letter-spacing: .02em;
background-image: url(http://www.lymedisease.org/limages/splash_2.gif);
background-position: 5px 8px 5px 8px;
text-decoration: none;
}

.tournavh li.three a  {
font: normal 12px Arial, sans-serif;
color:#707070;
	letter-spacing: .02em;
background-image: url(http://www.lymedisease.org/limages/splash_3.gif);
background-position: 5px 8px 5px 8px;
text-decoration: none;
}

.tournavh li.four a  {
font: normal 12px Arial, sans-serif;
color:#707070;
	letter-spacing: .02em;
background-image: url(http://www.lymedisease.org/limages/splash_4.gif);
background-position: 5px 8px 5px 8px;
text-decoration: none;
}

.tournavh li.five a {
font: normal 12px Arial, sans-serif;
color:#707070;
	letter-spacing: .02em;
background-image: url(http://www.lymedisease.org/limages/splash_5.gif);
background-position: 5px 8px 5px 8px;
text-decoration: none;
}

